Bug 1827009 - Correctly enable hybrid overlay node options
Summary: Correctly enable hybrid overlay node options
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.5.0
Assignee: Ben Bennett
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks: 1827013
TreeView+ depends on / blocked
 
Reported: 2020-04-23 02:28 UTC by Dan Williams
Modified: 2020-07-13 17:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1827013 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:30:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 603 None closed Bug 1827009: correctly tell ovnkube-node containers the label that hybrid overlay nodes have 2020-06-23 10:17:26 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:30:43 UTC

Description Dan Williams 2020-04-23 02:28:33 UTC
Hybrid overlay nodes now need the --no-hostsubnet-nodes option passed to correctly reocgnize which nodes are hybrid overlay nodes and which are native OVN.

Comment 5 errata-xmlrpc 2020-07-13 17:30:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.